Meta免費運作正常
Llama 3.3 70b Instruct Fp8 Fast
API 模型名稱: llama-3.3-70b-instruct-fp8-fast
Llama 3.3 70b Instruct Fp8 Fast 是 Meta 的聊天模型,於 Api.Airforce 統一 API 上提供服務。 它於免費方案中提供,不收取任何按 token 計算的費用。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
規格
- 供應商
- Meta
- 類型
- 聊天模型
Llama 3.3 70b Instruct Fp8 Fast 有哪些使用情境?
- 聊天機器人與助理 — 對話式 AI、起草文稿、摘要與問答。
Llama 3.3 70b Instruct Fp8 Fast 與相似模型比較
| 模型 | 智慧 | 脈絡長度 | 輸入 / 1M | 輸出 / 1M |
|---|---|---|---|---|
| Llama 3.3 70b Instruct Fp8 Fast | — | — | 免費 | 免費 |
| Llama 4 Scout 17b 16e Instruct | — | — | 免費 | 免費 |
| GLM 4.6 | 32.5 | — | TWD 14.58 | TWD 53.48 |
| GLM 4.7 | 42.1 | — | TWD 22.69 | TWD 77.78 |
價格為 Api.Airforce 依用量計費的每 1M token 費率。脈絡長度為最大輸入長度。
相關模型
Llama 4 Scout 17b 16e InstructMeta · 免費GLM 4.6Zai · TWD 14.58 / 1MGLM 4.7Zai · TWD 22.69 / 1MGLM 4.7 FlashZai · 免費GLM 5Zai · TWD 30.79 / 1MGLM 5.1Zai · TWD 37.27 / 1MGLM 5.2ZaiGPT 3.5OpenAI · TWD 34.03 / 1MGPT 3.5 Turbo 16kOpenAIGPT 4OpenAIGPT 4OpenAIGPT 4OpenAI
Llama 3.3 70b Instruct Fp8 Fast — 常見問題
- Llama 3.3 70b Instruct Fp8 Fast 的費用是多少?
- Llama 3.3 70b Instruct Fp8 Fast 提供免費方案,不計算 token 費用 — 建立 API 金鑰即可開始使用。付費方案可享有更高的速率限制。
- Llama 3.3 70b Instruct Fp8 Fast 具備哪些能力?
- Llama 3.3 70b Instruct Fp8 Fast 是 Meta 的聊天模型,可透過 Api.Airforce API 存取。
- Llama 3.3 70b Instruct Fp8 Fast 可以免費使用嗎?
- 可以 — Llama 3.3 70b Instruct Fp8 Fast 屬於免費方案。使用 Api.Airforce API 金鑰即可免費使用。
- 如何透過 API 使用 Llama 3.3 70b Instruct Fp8 Fast?
- Llama 3.3 70b Instruct Fp8 Fast 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID llama-3.3-70b-instruct-fp8-fast 及您的 Api.Airforce API 金鑰即可。
- Llama 3.3 70b Instruct Fp8 Fast 由誰開發?
- Llama 3.3 70b Instruct Fp8 Fast 是 Meta 的聊天模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Llama 3.3 70b Instruct Fp8 Fast
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 llama-3.3-70b-instruct-fp8-fast 作為模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-3.3-70b-instruct-fp8-fast",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-3.3-70b-instruct-fp8-fast",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-3.3-70b-instruct-fp8-fast",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);